.casino-row--1 {
  user-select: none;
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-left:12px;
}
.casino-row--1 .casino-row__title {
  color: #ffffff;
  display: flex;
  gap: 10px;
  align-items: center;
}
.casino-row--1 .casino-row__title__icon {
  flex: 0 0 auto;
}
.casino-row--1 .casino-row__title__icon img {
  display: block;
  width: 24px;
  height: 24px;
}
.casino-row--1 .casino-row__title__text {
  flex: 1 1 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}
.casino-row--1 .casino-row__title__link {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  display: flex;
  align-items: center;
  gap: 6px;
  margin-right: 12px;
}
.casino-row--1 .casino-row__title__link span:nth-child(2)::before {
  display: block;
  content: "";
  width: 14px;
  height: 14px;
  background-color: currentColor;
  mask-size: contain;
  mask-position: center;
  mask-repeat: no-repeat;
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath d='M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z'/%3E%3C/svg%3E");
}
.casino-row--1 .casino-row__title__arrows {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.casino-row--1 .casino-row__title__arrow {
  cursor: pointer;
}
.casino-row--1 .casino-row__title__arrow span {
  display: block;
  border-radius: 999px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease-in-out;
}
.casino-row--1 .casino-row__title__arrow span:hover {
  transform: scale(1.1);
}
.casino-row--1 .casino-row__title__arrow span::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: rgba(255, 255, 255, 0.5);
  mask-size: contain;
  mask-position: center;
  mask-repeat: no-repeat;
}
.casino-row--1 .casino-row__title__arrow--prev span::before {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M9.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l160 160c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L109.2 288 416 288c17.7 0 32-14.3 32-32s-14.3-32-32-32l-306.7 0L214.6 118.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-160 160z'/%3E%3C/svg%3E");
}
.casino-row--1 .casino-row__title__arrow--next span::before {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath d='M438.6 278.6c12.5-12.5 12.5-32.8 0-45.3l-160-160c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L338.8 224 32 224c-17.7 0-32 14.3-32 32s14.3 32 32 32l306.7 0L233.4 393.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0l160-160z'/%3E%3C/svg%3E");
}
.casino-row--1 .swiper-outer {
  position: relative;
}
.casino-row--1 .casino-row__body__arrows {
  z-index: 1;
}
.casino-row--1 .casino-row__body__arrow {
  cursor: pointer;
  position: absolute;
  z-index: 1;
  top: calc(50% - 12px);
}
.casino-row--1 .casino-row__body__arrow span {
  display: block;
  border-radius: 999px;
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s ease-in-out;
}
.casino-row--1 .casino-row__body__arrow span:hover {
  transform: scale(1.1);
}
.casino-row--1 .casino-row__body__arrow span::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background-color: rgba(255, 255, 255, 0.5);
  mask-size: contain;
  mask-position: center;
  mask-repeat: no-repeat;
}
.casino-row--1 .casino-row__body__arrow--prev {
  left: 0;
  transform: translate(calc(-100% - 6px), -50%);
}
.casino-row--1 .casino-row__body__arrow--prev span::before {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath d='M9.4 233.4c-12.5 12.5-12.5 32.8 0 45.3l192 192c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L77.3 256 246.6 86.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0l-192 192z'/%3E%3C/svg%3E");
}
.casino-row--1 .casino-row__body__arrow--next {
  right: 0;
  transform: translate(calc(100% + 6px), -50%);
}
.casino-row--1 .casino-row__body__arrow--next span::before {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath d='M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z'/%3E%3C/svg%3E");
}
.casino-row--1 .casino-row__arrow--disabled {
  cursor: not-allowed;
  opacity: 0.2;
}
.casino-row--1 .casino-row__arrow--disabled:hover span {
  transform: none;
}
.liveCasinoWidget--100 {
  text-decoration: none;
  user-select: none;
  display: flex;
  flex-direction: column;
  gap: 6px;
}
.liveCasinoWidget--100 .liveCasinoWidget__body {
  display: flex;
  flex-direction: column;
  position: relative;
}
.liveCasinoWidget--100 .liveCasinoWidget__image img {
  display: block;
  width: 100%;
  height: auto;
}
.liveCasinoWidget--100 .liveCasinoWidget__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 576 512'%3E%3Cpath d='M316.9 18C311.6 7 300.4 0 288.1 0s-23.4 7-28.8 18L195 150.3 51.4 171.5c-12 1.8-22 10.2-25.7 21.7s-.7 24.2 7.9 32.7L137.8 329 113.2 474.7c-2 12 3 24.2 12.9 31.3s23 8 33.8 2.3l128.3-68.5 128.3 68.5c10.8 5.7 23.9 4.9 33.8-2.3s14.9-19.3 12.9-31.3L438.5 329 542.7 225.9c8.6-8.5 11.7-21.2 7.9-32.7s-13.7-19.9-25.7-21.7L381.2 150.3 316.9 18z'/%3E%3C/svg%3E");
  mask-size: 0% 0%;
  mask-repeat: no-repeat;
  mask-position: center;
  transition: mask-size 0.8s;
}
.liveCasinoWidget--100 .liveCasinoWidget__overlay__content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
@media (hover: hover) and (pointer: fine) {
  .liveCasinoWidget--100 .liveCasinoWidget__body:hover .liveCasinoWidget__overlay {
    mask-size: 500% 500%;
  }
}
.liveCasinoWidget--100 .liveCasinoWidget__overlay__text {
  color: #ffffff;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}
.liveCasinoWidget--100 .liveCasinoWidget__buttons-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.liveCasinoWidget--100 .liveCasinoWidget__buttons {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
.liveCasinoWidget--100 .liveCasinoWidget__button {
  padding: 10px 16px;
  border-radius: 8px;
  min-width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  outline: none;
  border: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  cursor: pointer;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--play {
  background: var(--color-real-button);
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--play:hover {
  background: var(--color-real-button);
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--try {
  background: var(--color-fun-button);
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--try:hover {
  background: var(--color-fun-button);
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--info {
  position: absolute;
  top: 12px;
  right: 12px;
  cursor: pointer;
  padding: 0 !important;
  min-width: unset !important;
  width: 16px !important;
  height: 16px !important;
}
.liveCasinoWidget--100 .liveCasinoWidget__button--info::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  -webkit-mask-image: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><!-- Font Awesome Free 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --><path d='M256 8C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8zm0 110c23.196 0 42 18.804 42 42s-18.804 42-42 42-42-18.804-42-42 18.804-42 42-42zm56 254c0 6.627-5.373 12-12 12h-88c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h12v-64h-12c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h64c6.627 0 12 5.373 12 12v100h12c6.627 0 12 5.373 12 12v24z'/></svg>");
  mask-image: url("data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><!-- Font Awesome Free 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --><path d='M256 8C119.043 8 8 119.083 8 256c0 136.997 111.043 248 248 248s248-111.003 248-248C504 119.083 392.957 8 256 8zm0 110c23.196 0 42 18.804 42 42s-18.804 42-42 42-42-18.804-42-42 18.804-42 42-42zm56 254c0 6.627-5.373 12-12 12h-88c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h12v-64h-12c-6.627 0-12-5.373-12-12v-24c0-6.627 5.373-12 12-12h64c6.627 0 12 5.373 12 12v100h12c6.627 0 12 5.373 12 12v24z'/></svg>");
}
.liveCasinoWidget--100 .liveCasinoWidget__footer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.liveCasinoWidget--100 .liveCasinoWidget__players {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 4px;
  padding-left: 2px;
}
.liveCasinoWidget--100 .liveCasinoWidget__players__icon {
  width: 12px;
  height: 12px;
  flex: 0 0 auto;
  border-radius: 999px;
  background-color: #2FD181;
  box-shadow: 0px 0px 8px 1px #2FD181;
}
.liveCasinoWidget--100 .liveCasinoWidget__players__count {
  font-size: 12px;
  font-weight: 600;
}
.liveCasinoWidget--100 .liveCasinoWidget__players__text {
  font-size: 12px;
  font-weight: 600;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers {
  display: flex;
  gap: 5px;
  text-align: center;
  font-size: 12px;
  font-weight: 600;
  padding-left: 35px;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number {
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.12);
  color: #ffffff;
  background-color: transparent;
  min-width: 23px;
  height: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  flex-grow: 0;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--normal {
  border-color: rgba(255, 255, 255, 0.12);
  background-color: transparent;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--red {
  border-color: #EB2743;
  background-color: #EB2743;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--green {
  border-color: #16A077;
  background-color: #16A077;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--black {
  border-color: #000;
  background-color: #000;
  color: #ffffff;
  border: 1px solid #515151;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--blue {
  border-color: #1580cd;
  background-color: #1580cd;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--yellow {
  border-color: #ffc107;
  background-color: #ffc107;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--brown {
  border-color: #cd853f;
  background-color: #cd853f;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--purple {
  border-color: #874dbf;
  background-color: #874dbf;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--orange {
  border-color: orange;
  background-color: orange;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--pink {
  border-color: #f38aff;
  background-color: #f38aff;
  color: #ffffff;
}
.liveCasinoWidget--100 .liveCasinoWidget__numbers__number--gray {
  border-color: rgb(192, 192, 192);;
  background-color: rgb(192, 192, 192);;
  color: #ffffff;
}

.liveCasinoWidget--100 .liveCasinoWidget__bj{
    background-image: url("data:image/svg+xml,<svg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20448%20512'><path%20fill='white'%20d='M224%20256c70.7%200%20128-57.31%20128-128s-57.3-128-128-128C153.3%200%2096%2057.31%2096%20128S153.3%20256%20224%20256zM274.7%20304H173.3C77.61%20304%200%20381.6%200%20477.3c0%2019.14%2015.52%2034.67%2034.66%2034.67h378.7C432.5%20512%20448%20496.5%20448%20477.3C448%20381.6%20370.4%20304%20274.7%20304z'/></svg>");
    background-repeat: no-repeat;
    background-size: 55%;
    background-position: center center;
    border-radius: 11px;
    border: 1px solid #ffffff82;
}
.liveCasinoWidget__numbers__seats{
	color: #fff;
	background: #16a077;
	padding: 1px;
	border-radius: 8px;
	padding-left: 5px;
	padding-right: 5px;
}
.liveCasinoWidget__numbers__available{
	color:#fff;
}